@media print{
    header, footer { display: none !important; }
}
.wrapp-title-section {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 140px;
    background-image: url(../../imgs/logo.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 40px;
}

.flex-row-reverse{
    align-items: center;
}
/* sns icon */
.iconsocial{
    display: flex;
    align-content: flex-end;
    justify-content: flex-end;
    padding: 15px 0;
    margin-top: -41px;
}
.iconsocial span{
    color: #1ca1f3;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}
.iconsocial a {
    padding: 0 0 0 10px;
}
.iconsocial img.iconsns2{
    width: 28px;
}
/* end sns icon */

/*news list*/
.single-blog {
    background: #fff;
    box-shadow: 9px 8px 3px #cecdcd;
    -webkit-box-shadow: 9px 8px 3px #cecdcd;
    -moz-box-shadow: 9px 8px 3px #cecdcd;
    height: 228px;
}
.single-blog .d-flex{
    height: 100%;
}
.img-bloglist {
    position: relative;
    height: 100%;
    padding-right: 0;
}
.excerpt-content p {
    height: 69px;
    overflow: hidden;
    white-space: normal;
}
.img-wrapper{
    position: relative;
    height: 100%;
    overflow: hidden;
}
.img-wrapper .label-cat {
    position: absolute;
    top: 0;
    left: 0;
}
.label-cat {
    padding: 5px 30px;
    color: #fff;
    z-index: 2;
}
.img-wrapper img {
    display: block;
    min-width: 141%;
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}
.content-bloglist {
    text-align: left;
}
.learn-more {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    opacity: 0;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s ease;
    transform: scale(0);
    z-index: 3;
}
.learn-more img {
    width: 140px;
    display: block;
    margin: 0 auto 16px;
}
.learn-more span {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
h3.blog-title {
    font-size: 18px;
    height: 65px;
    overflow: hidden;
    white-space: normal;
}
.wrapp-lists-featured-news {
    padding-bottom: 80px;
}
.content-bloglist {
    padding: 24px;
}
.single-blog a {
    position: relative;
    height: 100%;
}

.img-fluid{
    margin: 0 auto;
    display: block;
}

img.alignright {
    float: right; margin: 0 0 1em 1em; 
}
img.alignleft { 
    float: left; margin: 0 1em 1em 0; 
}
img.aligncenter { 
    display: block; margin-left: auto; margin-right: auto; 
}
.alignright { 
    float: right; 
}
.alignleft { 
    float: left; 
}
.aligncenter { 
    display: block; margin-left: auto; margin-right: auto; 
}
@media (max-width: 1199px){
    .single-blog{
        height: 204px;
    }
}
@media (max-width: 991px){
    .img-wrapper img{
        min-width: 178%;
    }
    .label-cat {
        padding: 2px 8px;
    }
}
@media (min-width: 768px){
    .single-blog a:hover {
        color: #000;
    }
    .single-blog a:hover .learn-more {
        opacity: 1;
        transform: scale(1);
    }
    .single-blog:hover{
        box-shadow: none;
    }
}

@media (max-width: 767px){
    img.alignright {
        width: 100%;
    }
    img.alignleft { 
        width: 100%;
    }
    .img-wrapper {
        height: 222px;
    }
    .single-blog {
        height: initial;
    }
    .single-blog a {
        height: initial;
    }
    .single-blog .d-flex {
        height: initial;
    }
    .img-wrapper img {
        min-width: 135%;
    }
    .single-blog .d-flex{
        display: block !important;
    }
    .content-bloglist {
        padding: 20px 10px;
        padding-bottom: 4px;
    }
    #bottom-banner img {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
    .flex{
        display: block;
    }
    .img-bloglist {
        padding: 0;
    }
    .label-cat{
        padding: 5px;
        min-width: 100px;
        text-align: center;
    }
    .iconsocial{
        display: flex;
        justify-content: center;
        padding: 15px 5px;
        margin-top: 0px;
    }
}

@media (max-width: 575px){
    #single-news-content .container {
        padding: 0;
    }
    .img-wrapper{
        height: calc(44vw - 10px);
    }
}